﻿.grid-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* Tri kolone za vertikalne linije */
    grid-template-rows: repeat(3, 1fr); /* Tri reda za horizontalne linije */
    z-index: 12;
}

.grid-overlay::before,
.grid-overlay::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none; /* Omogućava klikove na video */
    border: 1px solid rgba(255, 255, 255, 0.5); /* Boja linija mreže */
    box-sizing: border-box;
}

.grid-overlay::before {
    border-top: none;
    border-bottom: none;
}

.grid-overlay::after {
    border-left: none;
    border-right: none;
}

.grid-container {
    position: absolute;
    display: inline-grid;
    width: 100%;
    height: 100%;
    grid-template-columns: auto auto auto;
   /* background-color: #2196F3;*/
   /* padding: 10px;*/
    z-index: 20;
}

.grid-item {
   /*background-color: rgba(255, 255, 255, 0.8);*/
    border: 1px dotted rgba(0, 0, 0, 0.8);
    /*padding: 20px;*/
    font-size: 30px;
    text-align: center;
}
/* Class to hide the grid */
.hidden {
    display: none;
}
.checkbox-label {
    font-weight: normal; /* Makes text not bold */
    margin-right: 20px; /* Adds space between the checkboxes */
    font-size: 16px; /* Optional: adjust font size */
    color: #333; /* Optional: adjust color */
    display: inline-block; /* Keeps checkboxes in a row */
}